import 'package:flutter/material.dart';
import 'package:zhiying_base_widget/widgets/hot_ranking/hot_ranking_container.dart';
import 'package:zhiying_base_widget/widgets/hot_ranking/hot_ranking_sk.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class HotTest extends StatefulWidget {
  @override
  _HotTestState createState() => _HotTestState();
}

class _HotTestState extends State<HotTest> {
  @override
  Widget build(BuildContext context) {
    // 屏幕适配初始化
    ScreenUtil.init(context, width: 750, height: 1334);
    return Scaffold(
      body: HotRankingContainer(),
    );
  }
}
